/* side box */
div#sidebar div.sidebox_wrap { width: 196px; margin: 0px auto; margin-bottom: 15px; }
div#sidebar div.sidebox { padding: 10px 16px; background: url('boxbg.png') left bottom no-repeat; padding-bottom: 25px; }
div#sidebar div.sidebox_header { position: relative; }
div#sidebar div.sidebox_wrap h5 { padding: 0px 8px 10px; background: url('boxhead.png') left bottom no-repeat; margin-bottom: 0px; overflow: hidden; min-height: 15px; font: 16px/22px Tahoma, Geneva, sans-serif; text-transform: capitalize; color: #fff; }
div#sidebar div.sidebox_wrap h5 span { }
div#sidebar div.sidebox_wrap h5 a { color: #111; font: bold 12px/16px Tahoma, Geneva, sans-serif; text-decoration: none; text-transform: capitalize; }
div#sidebar div.sidebox_wrap h5 a:hover { text-decoration: underline; }
div#sidebar div.sidebox_wrap div.progress { top: 6px; right: 4px; position: absolute; }
div#sidebar div.sidepics { padding: 8px 0px 0px 6px; }
div#sidebar div.sidepics div.image { padding: 0px 8px 8px 0px; float: left; }
div#sidebar div.sidepics div.image a img { width: 50px; border: 1px solid #222222; }
div#sidebar div.sidepics div.image a:hover img { border: 1px solid #436082; }
/* login box */
div#sidebar div.sidebox div.login { background: url('lock.png') no-repeat 100% 100%; }
div#sidebar div.sidebox div.login input.text { padding-left: 20px; width: 126px; }
div#sidebar div.sidebox div.login input.username { background: #ffffff url('qlogin_username.png') no-repeat 0px 0px; }
div#sidebar div.sidebox div.login input.password { background: #ffffff url('qlogin_password.png') no-repeat 0px 0px; }
div#sidebar div.sidebox div.login dt { font-weight: normal; padding-bottom: 3px; }
div#sidebar div.sidebox div.login dt label { font-weight: normal; }
div#sidebar div.sidebox div.login dd.submit { padding-top: 0px; }
div#sidebar div.sidebox div.login div.lostpass { padding-top: 4px; }
div#sidebar div.sidebox div.login div.lostpass a { font-size: 11px; }
/* search box */
div#sidebar div.sidebox div.search { background: url('search.png') no-repeat 100% 0px; }
/* member list box */
div#sidebar div.sidebox div.memberslist { }
div#sidebar div.sidebox div.memberslist div.image { float: left; padding: 2px 3px 3px 2px; }
div#sidebar div.sidebox div.memberslist div.image img { background: #ffffff; padding: 1px; border: 1px solid #ddd; width: 45px; }
div#sidebar div.sidebox div.memberslist div.image img:hover { border: 1px solid #898989; }
/* alerts box */
div#sidebar div.sidebox div.alerts table.plain { width: 100%; }
div#sidebar div.sidebox div.alerts table.plain td { padding-bottom: 2px; }
/* poll box */
div#sidebar div.sidebox div.polls { background: url('chart.png') no-repeat 100% 100%; }
div#sidebar div.sidebox div.polls table td { vertical-align: middle; padding: 4px 0px; }
div#sidebar div.sidebox div.polls table td.checkbox { padding-right: 5px; }
div#sidebar div.sidebox div.polls div.results_bar { height: 8px; border: 1px solid #555555; font: 10px Tahoma, Geneva, sans-serif; color: #ffffff; background: #ccc; }
div#sidebar div.sidebox div.polls div.results { padding: 10px 0px; }
div#sidebar div.banner { width: 180px; overflow: hidden; margin: 0px auto; padding-top: 10px; }
